.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-db710305-704c-50ae-1981-adfe6a6bf86c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db710305-704c-50ae-1981-adfe6a6bf86c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 1300px !important;
}
.lfr-layout-structure-item-9a185455-fd3d-d8fa-6166-84008f9d6841 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a185455-fd3d-d8fa-6166-84008f9d6841) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e946d7a-9fcd-05cd-a3da-46c734bf8398 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2e946d7a-9fcd-05cd-a3da-46c734bf8398) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0752d9ea-25de-8f06-3a17-de4eae6cc2ec {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0752d9ea-25de-8f06-3a17-de4eae6cc2ec) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
